Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Gentoo Linux: CVE-2018-5188: Mozilla Firefox: Multiple vulnerabilities
Published: October 02, 2018 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2018-5188: Vulnerability in Firefox, Thunderbird
Published: July 18, 2018 | Severity: 8
vulnerability
Explore
MFSA2018-19 Thunderbird: Security vulnerabilities fixed in Thunderbird 60 (CVE-2018-5188)
Published: July 03, 2018 | Severity: 8
vulnerability
Explore
MFSA2018-15 Firefox: Security vulnerabilities fixed in Firefox 61 (CVE-2018-5188)
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
MFSA2018-16 Firefox: Security vulnerabilities fixed in Firefox ESR 60.1 (CVE-2018-5188)
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
MFSA2018-17 Firefox: Security vulnerabilities fixed in Firefox ESR 52.9 (CVE-2018-5188)
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2018-5188: Critical: firefox security update (Multiple Advisories)
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
SUSE: CVE-2018-5188: SUSE Linux Security Advisory
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2018-5188) (Multiple Advisories): thunderbird security update
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2018-12371): Firefox regressions
Published: June 26, 2018 | Severity: 4
vulnerability
Explore
FreeBSD: VID-CD81806C-26E7-4D4A-8425-02724A2F48AF (CVE-2018-12371): mozilla -- multiple vulnerabilities
Published: June 26, 2018 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2018-5188): Spidermonkey vulnerabilities
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
FreeBSD: VID-CD81806C-26E7-4D4A-8425-02724A2F48AF (CVE-2018-5188): mozilla -- multiple vulnerabilities
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
Debian: CVE-2018-5188: firefox-esr, thunderbird -- security update
Published: June 26, 2018 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2018-5188: Critical: firefox security update (Multiple Advisories)
Published: June 26, 2018 | Severity: 8
vulnerability
Explore